#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-5z4XUyGmOeCDlnaEI0we1V
key:                  stack-2.5.1-5z4XUyGmOeCDlnaEI0we1V
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  437cc69f1359eb8fd3027fb57740f3ca
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-5z4XUyGmOeCDlnaEI0we1V
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    async-2.2.2-Ga7skT6sa0M3xMboL4eTgj
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi bytestring-0.10.12.0
    casa-client-0.0.1-E8yteIggn8oKEnqw5w2Msx
    casa-types-0.0.2-6kyyGgpUfdm8dMlYU25H0Z
    colour-2.3.5-1Pq9xu1AnIfBLHhKdGZuWx
    conduit-1.3.4-JSLjoRVlhvXH9py6h408mx
    conduit-extra-1.3.5-HQjCXIeybyT7SxMJTxqVuP containers-0.6.2.1
    cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    cryptonite-conduit-0.2.2-3ebOci4Bb4X6XPUWEaGXjD deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-AHUiXgpbyi8LpHu7ECXUbC
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-C89VU8Sp9MO89OvH82QPmL filepath-1.4.2.1
    fsnotify-0.3.0.1-8rleU4uhAPBKvpjUxjiS78
    generic-deriving-1.14-AZtzlgnMNaS64WPQYgMoT
    hackage-security-0.6.0.1-61QZLo8Q1QP3hoWI2LAmIh
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    hi-file-parser-0.1.0.0-4DVkdgNNsPn1jeqa9XKUgz
    hpack-0.34.3-2QUc9k9dCYCHXcxqDfALJd hpc-0.6.1.0
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-conduit-2.3.7.4-JFgtundyz2q5OzGctVRL3p
    http-download-0.2.0.0-LEy2HqSQxc9Dg2ewkWr9TE
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-IJdoC0Of27RA8rFMix5X0X mtl-2.2.2
    mustache-2.3.1-1d9Y9vIDI1s4qb44LVOJOY
    neat-interpolation-0.5.1.2-32PEw3LaLPVHeiWHLOC9AO
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    pantry-0.5.1.4-ILgHFd358YfLjN9u0KAFQS
    path-0.8.0-AQB7Q28eipp6xX38P57Mhx
    path-io-1.6.2-5F7zu5TlrM73DoaDLwAvOz
    persistent-2.11.0.2-AgEJmPAZF4tLXGr2yStUOM
    persistent-sqlite-2.11.0.0-2Y1ThtXl85a45txNHu9ipd
    persistent-template-2.9.1.0-D5j4M5Sw5sfDnMgUOshB2z pretty-1.1.3.6
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX process-1.6.9.0
    project-template-0.2.1.0-KtZUpK0CjYN5POINOR2ghk
    regex-applicative-text-0.1.0.1-5zuyemrJMN41AAVFKVhhJB
    retry-0.8.1.2-IXmdvWcKPV55I3al21H0oc
    rio-0.1.20.0-LK13tV5qZQi7lXJ21irF4a
    rio-prettyprint-0.1.1.0-HsxpnRLzWuo5I8QRB99E6U
    split-0.2.3.4-BveqmOOZYYj4mLT26WmVco stm-2.5.0.0
    streaming-commons-0.2.2.1-AxlUv0Af44C74RTmGVbupD
    tar-0.5.1.1-75159dskHe2Hj9plw0rCN0 template-haskell-2.16.0.0
    temporary-1.3-AUOBbdoay7iFAN6IYyScCt text-1.2.4.1
    text-metrics-0.3.0-E0KBHDwT4YiBU8aWmzmyAn
    th-reify-many-0.1.9-4JzfDbfUBAw9aq98NqldoZ time-1.9.3
    tls-1.5.4-FObPKTBXAnoLWm2p8DXHfv transformers-0.5.6.2
    typed-process-0.2.6.0-DlVHpMnZTafH078vS06FUH
    unicode-transforms-0.3.7.1-8O9v3NnofogH7zkwIPjCK3 unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-42AMgR1K0dx1sdpY7Gr27u
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj
    zip-archive-0.4.1-LDu5PxH9sKyGWeiQFxg1xF
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

